/* Class = "NSButtonCell"; title = "Report errors"; ObjectID = "2wk-TQ-ebg"; */
"2wk-TQ-ebg.title" = "Signaler les erreurs";

/* Class = "NSTextFieldCell"; title = "click/drag to detach"; ObjectID = "3zC-io-sIO"; */
"3zC-io-sIO.title" = "cliquer/glisser pour détacher";

/* Class = "NSButtonCell"; title = "Show detail"; ObjectID = "jmK-ve-EO9"; */
"jmK-ve-EO9.title" = "Afficher les détails";

/* Class = "NSTextFieldCell"; title = "Networks near lat,lng:"; ObjectID = "Syq-0k-sK3"; */
"Syq-0k-sK3.title" = "Réseaux près de lat, long :";

